## rust-platform-info 0.0.1

=== debian/changelog ===
rust-platform-info (0.0.1-1) unstable; urgency=medium

  * Package platform-info 0.0.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Nov 2020 00:02:37 +0100
