=== debian/control ===
Source: rust-platform-info
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winver-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/platform-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/platform-info
Homepage: https://github.com/uutils/platform-info

Package: librust-platform-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+libloaderapi-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+sysinfoapi-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winver-dev
Provides:
 librust-platform-info+default-dev (= ${binary:Version}),
 librust-platform-info-0-dev (= ${binary:Version}),
 librust-platform-info-0+default-dev (= ${binary:Version}),
 librust-platform-info-0.0-dev (= ${binary:Version}),
 librust-platform-info-0.0+default-dev (= ${binary:Version}),
 librust-platform-info-0.0.1-dev (= ${binary:Version}),
 librust-platform-info-0.0.1+default-dev (= ${binary:Version})
Description: Simple cross-platform interface to get info about a system - Rust source code
 This package contains the source for the Rust platform-info crate, packaged by
 debcargo for use with cargo and dh-cargo.
