## rust-platform-info 0.1.0

=== debian/changelog ===
rust-platform-info (0.1.0-1) unstable; urgency=medium

  * Package platform-info 0.1.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Mar 2021 13:00:54 +0100
