=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-platform-info
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,10 +16,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/platform-info]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/platform-info
 Homepage: https://github.com/uutils/platform-info
+Rules-Requires-Root: no
 
 Package: librust-platform-info-dev
 Architecture: any
@@ -37,10 +38,10 @@
  librust-platform-info+default-dev (= ${binary:Version}),
  librust-platform-info-0-dev (= ${binary:Version}),
  librust-platform-info-0+default-dev (= ${binary:Version}),
- librust-platform-info-0.0-dev (= ${binary:Version}),
- librust-platform-info-0.0+default-dev (= ${binary:Version}),
- librust-platform-info-0.0.1-dev (= ${binary:Version}),
- librust-platform-info-0.0.1+default-dev (= ${binary:Version})
+ librust-platform-info-0.1-dev (= ${binary:Version}),
+ librust-platform-info-0.1+default-dev (= ${binary:Version}),
+ librust-platform-info-0.1.0-dev (= ${binary:Version}),
+ librust-platform-info-0.1.0+default-dev (= ${binary:Version})
 Description: Simple cross-platform interface to get info about a system - Rust source code
  This package contains the source for the Rust platform-info crate, packaged by
  debcargo for use with cargo and dh-cargo.
