## rust-platform-info 0.2.0

=== debian/changelog ===
rust-platform-info (0.2.0-1) unstable; urgency=medium

  * Package platform-info 0.2.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Nov 2021 21:25:21 +0100
