=== debian/control ===
--- 
+++ 
@@ -38,10 +38,10 @@
  librust-platform-info+default-dev (= ${binary:Version}),
  librust-platform-info-0-dev (= ${binary:Version}),
  librust-platform-info-0+default-dev (= ${binary:Version}),
- librust-platform-info-0.1-dev (= ${binary:Version}),
- librust-platform-info-0.1+default-dev (= ${binary:Version}),
- librust-platform-info-0.1.0-dev (= ${binary:Version}),
- librust-platform-info-0.1.0+default-dev (= ${binary:Version})
+ librust-platform-info-0.2-dev (= ${binary:Version}),
+ librust-platform-info-0.2+default-dev (= ${binary:Version}),
+ librust-platform-info-0.2.0-dev (= ${binary:Version}),
+ librust-platform-info-0.2.0+default-dev (= ${binary:Version})
 Description: Simple cross-platform interface to get info about a system - Rust source code
  This package contains the source for the Rust platform-info crate, packaged by
  debcargo for use with cargo and dh-cargo.
