## rust-platform-info 1.0.0

=== debian/changelog ===
rust-platform-info (1.0.0-1) unstable; urgency=medium

  * Package platform-info 1.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Aug 2022 09:53:24 +0200
