=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -36,12 +36,12 @@
  librust-winapi-0.3+winver-dev
 Provides:
  librust-platform-info+default-dev (= ${binary:Version}),
- librust-platform-info-0-dev (= ${binary:Version}),
- librust-platform-info-0+default-dev (= ${binary:Version}),
- librust-platform-info-0.2-dev (= ${binary:Version}),
- librust-platform-info-0.2+default-dev (= ${binary:Version}),
- librust-platform-info-0.2.0-dev (= ${binary:Version}),
- librust-platform-info-0.2.0+default-dev (= ${binary:Version})
+ librust-platform-info-1-dev (= ${binary:Version}),
+ librust-platform-info-1+default-dev (= ${binary:Version}),
+ librust-platform-info-1.0-dev (= ${binary:Version}),
+ librust-platform-info-1.0+default-dev (= ${binary:Version}),
+ librust-platform-info-1.0.0-dev (= ${binary:Version}),
+ librust-platform-info-1.0.0+default-dev (= ${binary:Version})
 Description: Simple cross-platform interface to get info about a system - Rust source code
  This package contains the source for the Rust platform-info crate, packaged by
  debcargo for use with cargo and dh-cargo.
