## rust-platform-info 1.0.2

=== debian/changelog ===
rust-platform-info (1.0.2-1) unstable; urgency=medium

  * Package platform-info 1.0.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Jan 2023 22:58:47 +0100
