## rust-platform-info 2.0.1

=== debian/changelog ===
rust-platform-info (2.0.1-1) unstable; urgency=medium

  * Package platform-info 2.0.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 13:15:49 +0200
