## rust-platform-info 2.0.2

=== debian/changelog ===
rust-platform-info (2.0.2-1) unstable; urgency=medium

  * Package platform-info 2.0.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jan 2024 22:59:49 +0100
