=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/platform-info]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/platform-info
 Homepage: https://github.com/uutils/platform-info
@@ -41,8 +41,7 @@
  librust-platform-info-2+default-dev (= ${binary:Version}),
  librust-platform-info-2.0-dev (= ${binary:Version}),
  librust-platform-info-2.0+default-dev (= ${binary:Version}),
- librust-platform-info-2.0.1-dev (= ${binary:Version}),
- librust-platform-info-2.0.1+default-dev (= ${binary:Version})
+ librust-platform-info-2.0.2-dev (= ${binary:Version}),
+ librust-platform-info-2.0.2+default-dev (= ${binary:Version})
 Description: Simple cross-platform interface to get info about a system - Rust source code
- This package contains the source for the Rust platform-info crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "platform-info"
