## rust-platform-info 2.0.3

=== debian/changelog ===
rust-platform-info (2.0.3-1) unstable; urgency=medium

  * Package platform-info 2.0.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Jul 2024 23:13:47 +0200
