=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  librust-platform-info-2+default-dev (= ${binary:Version}),
  librust-platform-info-2.0-dev (= ${binary:Version}),
  librust-platform-info-2.0+default-dev (= ${binary:Version}),
- librust-platform-info-2.0.2-dev (= ${binary:Version}),
- librust-platform-info-2.0.2+default-dev (= ${binary:Version})
+ librust-platform-info-2.0.3-dev (= ${binary:Version}),
+ librust-platform-info-2.0.3+default-dev (= ${binary:Version})
 Description: Simple cross-platform interface to get info about a system - Rust source code
  Source code for Debianized Rust crate "platform-info"
