## rust-platform-info 2.0.4

=== debian/changelog ===
rust-platform-info (2.0.4-1) unstable; urgency=medium

  * Package platform-info 2.0.4 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Oct 2024 22:06:46 +0200
