=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test platform-info 2.0.4 --all-targets --all-features
Features: test-name=rust-platform-info:@
Depends: dh-cargo (>= 31), rustc:native, librust-regex-1+default-dev (>= 1.10.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test platform-info 2.0.4 --all-targets
Features: test-name=librust-platform-info-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-regex-1+default-dev (>= 1.10.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test platform-info 2.0.4 --all-targets --no-default-features
Features: test-name=librust-platform-info-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-regex-1+default-dev (>= 1.10.4-~~), @
Restrictions: allow-stderr, skip-not-installable
