## rust-platform-info 2.0.5

=== debian/changelog ===
rust-platform-info (2.0.5-1) unstable; urgency=medium

  * Team upload
  * Package platform-info 2.0.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 05:12:32 -0400
