=== debian/control ===
Source: rust-platform-info
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.154-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/platform-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/platform-info
Homepage: https://github.com/uutils/platform-info
X-Cargo-Crate: platform-info

Package: librust-platform-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.154-~~)
Provides:
 librust-platform-info+default-dev (= ${binary:Version}),
 librust-platform-info-2-dev (= ${binary:Version}),
 librust-platform-info-2+default-dev (= ${binary:Version}),
 librust-platform-info-2.0-dev (= ${binary:Version}),
 librust-platform-info-2.0+default-dev (= ${binary:Version}),
 librust-platform-info-2.0.5-dev (= ${binary:Version}),
 librust-platform-info-2.0.5+default-dev (= ${binary:Version})
Description: Simple cross-platform interface to get info about a system - Rust source code
 Source code for Debianized Rust crate "platform-info"
